* {
    font-size: x-large;
    font-weight: 300;
    background-color: red;
    color: yellow;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    margin: 0px;  
};

#burger {
    position: absolute;
    left: 25%;
    top: 30%;
    background-color: rgb(255, 63, 63);
    color: chocolate;
    position: absolute;
    top: 500px;
    right: 50px;
    background-color: green;
    color: gainsboro;
};

#heading {
    font-size: 200px;
}

#chuck {
    width: 400px;
    background-color: blue;
    color: antiquewhite;
}

img {
    position: absolute;
    filter: contrast(180%) saturate(250%);
    box-shadow: 12px 12px 0px lime;
}

table, th, td {
    border: 1px solid green;
}

table {
  border-collapse: separate;
  border-spacing: 15px;
}

td {
    height: 500px;
    width: 500px;
    text-align: center;
}

nav > h2, p {
    margin: 10px;
}

nav > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
}

nav > ul li {
    float: left;
}

nav > ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

nav > ul li a:hover:not(.active) {
    background-color: #111111;
}

nav > ul li a.active {
    background-color: #04AA6D;
}